.job-section {
    background: var(--lt-color);
}
.text-orange {
color: #f58634;
}
.job-section .find-p{
    font-size: 16px;
}
.job-section .find{
    margin-bottom: 40px;
}
.job-cont {
    height: 200px;
    overflow: hidden;
}
.job-listings {
margin: 0 auto;
justify-content: space-between;
}
.job-item {
background: var(--white-color);
border-radius: 10px;
width: 48%;
box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}
.job-item h5 {
font-size: 24px;
color: var(--btn-color);
}
span.job_desc{
    color: #000;
}
.job-item p {
font-size: 14px;
margin-bottom: 0;
color: #000;
}
.badge.bg-warning {
background-color: #ffcc00;
}
.badge.bg-secondary {
background-color: #6c757d;
}
h2 {
font-size: 24px;
font-weight: bold;
}
p {
color: #6c757d;
}
.file-upload-box {
background-color: #f8f9fa;
border: 2px dashed #ced4da;
border-radius: 10px;
padding: 30px;
}
.file-upload-box p {
font-size: 16px;
color: #6c757d;
}
.btn-success {
background-color: #28a745;
border: none;
}
.btn-success:hover {
background-color: #218838;
}
.modal-content {
padding: var(--p15);
}
.btn-close{
position: absolute;
right: 20px;
}
.modal-content p{
    color: var(--black-color);
}
form#jobForm{
    padding-top: 32px;
    border-top: 1px solid #00000050;
}
form#jobForm .form{
    width: 100%;
    border: none;
    border-bottom: 1px solid #000;
    padding: 8px;
}
form#jobForm button{
    border: none;
    background: var(--main-bg);
    color: var(--white-color);
    padding: 8px;
}
form#jobForm .dropzone{
    padding: 0 !important;
    border: 1px dashed #000;
    min-height: 50px !important;
}
form#jobForm .dropzone .dz-message{
    margin: 0;
}
.desc {
    height: 70px;
    overflow: hidden;
}
section.section-box{
    background: #fff;
}

.box-newsletter {
    padding: 50px 0px 60px 0px;
    background: url(../images/bg-news.png) no-repeat 0px 0px;
    background-size: cover;
    border-radius: 16px;
    .box-form-newsletter {
        background: #ffffff;
        max-width: 610px;
        padding: 10px;
        border-radius: 10px;
        margin: auto;
        form {
            display: flex;
            .input-newsletter {
                width: 90%;
                padding: 15px;
                border: 0px;
                min-height: 60px;
                background-image: url(../imgs/template/email.svg);
                background-repeat: no-repeat;
                background-position: left 17px center;
                padding-left: 60px;
            }
            .font-heading {
                font-family: var(--jobbox-font-heading);
                font-weight: 500;
                
            }
        }
    }
    .icon-send-letter {
        position: relative;
        background-image: url(../images/bg-news.png);
        background-repeat: no-repeat;
        background-position: left 17px center;
        padding-left: 45px;
    }
}

.mc-response{
    .alert{
        color: red;
        background: #ffdddd;
        margin-left: 16px;
        max-width: 610px;
        padding: 10px;
    }
}

.bg-patern {
    position: relative;    
    .container {
        z-index: 3;
        position: relative;
    }
}
/* courses section */
section.courses{
    background: var(--lt-bg-color);
}
section.courses .desc{
    height: 200px;
    overflow: hidden;
    margin-bottom: 20px;
}
section.courses .desc h2{
    display: none;
}
section.courses .desc h3{
    display: none;
}
section.courses .card-img-top {
    height: 200px;
    object-fit: cover;
    border-radius: 8px 8px 0 0;
}

section.courses .course-price {
    font-size: var(--f16);
    font-weight: bold;
    color: #fff;
    opacity: .7;
}

section.courses .bestseller-badge {
    background-color: #e6f5d0;
    padding: 5px 10px;
    border-radius: 5px;
    color: green;
    font-size: 0.9rem;
    font-weight: bold;
    display: inline-block;
}

section.courses .course-rating {
    color: #ffc107;
}

section.courses .card-title {
    font-size: 1rem;
    max-height: 42px;
}

section.courses .card p{
    color: #454545;
    margin-bottom: 0;
    font-size: 15px;
}
section.courses a{
    padding: 0;
}
section.courses .col-3{
    margin-bottom: 20px;
}

section.courses .card {
    border: none;
}
section.courses .owl-nav{
    display: flex !important;
    position: absolute;
    width: 100%;
    justify-content: space-between;
    top: 43%;
}
section.courses .owl-nav button{
    color: #00010B;
    background: var(--white-color);
    border: none;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

section.courses .card-body {
    text-align: left;
    border: 1px solid #ffffff33;
    background: var(--lt-color);
    border-radius: 0 0 8px 8px;
    border-top: none;
}


.not-found{
    text-align: center;
}
.not-found img{
    width: 90px;
    margin-bottom: 30px;
}